version=0.25.1
ocaml-version=4.10.0
wrap-fun-args=false
let-binding-spacing=compact
field-space=loose
break-separators=after
space-around-arrays=false
space-around-lists=false
space-around-records=false
space-around-variants=false
dock-collection-brackets=true
space-around-records=false
sequence-style=separator
doc-comments=before
margin=80
module-item-spacing=sparse
parens-tuple=always
